
 .button {
  display: inline-block;
  background: #4e54c8;  
    background: -webkit-linear-gradient(to right, #8f94fb, #4e54c8); 
    background: linear-gradient(to right, #8f94fb, #4e54c8); 
    color: #fff;
    border: 3px solid #eee;
  text-transform: uppercase;
  padding:10px;
  border-radius: 5px;
  box-shadow: 0px 17px 10px -10px rgba(0, 0, 0, 0.4);
  cursor: pointer;
  -webkit-transition: all ease-in-out 250ms;
  transition: all ease-in-out 250ms;
}
.button:hover {
  box-shadow: 0px 25px 15px -20px rgba(0, 0, 0, 0.2);
  -webkit-transform: translate(0px, -10px) scale(1.0);
          transform: translate(0px, -10px) scale(1.0);
}

.button_1
{
  display: inline-block;
  background: #fc4a1a;  
    background: -webkit-linear-gradient(to right, #f7b733, #fc4a1a);  
    background: linear-gradient(to right, #f7b733, #fc4a1a); 
    color: #fff;
    border: 3px solid #eee;
  text-transform: uppercase;
  padding:10px;
  border-radius: 5px;
  box-shadow: 0px 17px 10px -10px rgba(0, 0, 0, 0.4);
  cursor: pointer;
  -webkit-transition: all ease-in-out 250ms;
  transition: all ease-in-out 250ms;
  }
  .button_1:hover {
  box-shadow: 0px 25px 15px -20px rgba(0, 0, 0, 0.2);
  -webkit-transform: translate(0px, -10px) scale(1.0);
          transform: translate(0px, -10px) scale(1.0);
}
.button_2 {
display: inline-block;
  background: #2193b0;  
    background: -webkit-linear-gradient(to right, #6dd5ed, #2193b0); 
    background: linear-gradient(to right, #6dd5ed, #2193b0); 
    color: #fff;
    border: 3px solid #eee;
  text-transform: uppercase;
  padding:10px;
  border-radius: 5px;
  box-shadow: 0px 17px 10px -10px rgba(0, 0, 0, 0.4);
  cursor: pointer;
  -webkit-transition: all ease-in-out 250ms;
  transition: all ease-in-out 250ms;
}

.button_2:hover{
  box-shadow: 0px 25px 15px -20px rgba(0, 0, 0, 0.2);
  -webkit-transform: translate(0px, -10px) scale(1.0);
          transform: translate(0px, -10px) scale(1.0);

}

.add_button {
  display: inline-block;
  float: right;
 background: #ec008c;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #fc6767, #ec008c);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #fc6767, #ec008c); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: #fff;
    border: 3px solid #eee;
  text-transform: uppercase;
  padding:10px;
  border-radius: 5px;
  box-shadow: 0px 17px 10px -10px rgba(0, 0, 0, 0.4);
  cursor: pointer;
  -webkit-transition: all ease-in-out 250ms;
  transition: all ease-in-out 250ms;
}
.add_button:hover{
  box-shadow: 0px 25px 15px -20px rgba(0, 0, 0, 0.2);
  -webkit-transform: translate(0px, -10px) scale(1.0);
          transform: translate(0px, -10px) scale(1.0);
}